<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2507</idno>
            <idno type="nines">rce3778</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or
                  disseminated in any manner without authorization unless it is for purposes of
                  criticism, comment, news reporting, teaching, and/or classroom use as provided by
                  the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are
                  copyrighted by the author/editor and may be shared only in accordance with the
                  Fair Use provisions of U.S. copyright law. Except as expressly permitted by this
                  statement, redistribution or republication in any medium requires express prior
                  written consent from the author/editors and advance notification of Romantic
                  Circles. Any requests for authorization should be forwarded to Romantic
                  Circles:&gt; <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without
                        prior written permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than
                        their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them
                  on their own servers. It is not in our interest or that of our users to have
                  uncontrolled subsets of our holdings available elsewhere on the Internet. We make
                  corrections and additions to our edited resources on a continual basis, and we
                  want the most current text to be the only one generally available to all Internet
                  users. Institutions can, of course, make a link to the copies at Romantic Circles,
                  subject to our conditions of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Don. d. 86. Previously published: Charles Cuthbert Southey
               (ed.), Life and Correspondence of Robert Southey, 6 vols (London, 1849–1850), IV, pp.
               87–90 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian
               Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to
               thank the Beinecke Rare Books and Manuscript Library, Yale University; Berg
               Collection of English and American Literature, The New York Public Library, Astor,
               Lenox and Tilden Foundations; the Bodleian Library Oxford University; the British
               Library; Boston Public Library; the Syndics of Cambridge University Library; the
               Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the
               Historical Society of Pennsylvania; the Hornby Library, Liverpool Libraries and
               Information Services; the Houghton Library, Harvard University; the John Rylands
               Library, Manchester; the Kenneth Spencer Research Library, University of Kansas;
               Luton Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill
               University Library; the National Library of Scotland; the Newberry Library, Chicago;
               the New York Public Library (Pforzheimer Collections); the Pierpont Morgan Library,
               New York; the Public Record Offices of Bedford, Suffolk (Bury St Edmunds) and
               Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
               Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library,
               Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as
               did support from the English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S.
                  keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact
                  rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such,
                  the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been
                  encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy
               corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
               xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E
                  on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2507" type="letter">
            <head>2507. Robert Southey to <ref type="a" target="people.html#GoochDrRobert">Robert
                  Gooch</ref>, <date when="1814-11-30">30 November 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Dr Gooch/
                  Aldermanbury/ London<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 3 DE 3/
                  1813<lb/>Endorsement: November 30<hi rend="sup">th</hi>. 1814<lb/>Watermark:
                  DICKINSON &amp; Co/ 1811<lb/>MS: Bodleian Library, MS Don. d. 86. ALS;
                  4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and
                     Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), IV, pp.
                  87–90 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-11-30">30 Nov. 1814.</date>
               </dateline>
               <salute>My dear Gooch</salute>
            </opener>
            <p rend="indent1"> Your letter reminds me that I have something to ask of you. You may
               remember telling me of a sailor in Yarmouth hospital, after <del>Duncans
                  victory</del> &lt;Nelsons battle at Copenhagen<note n="1" place="foot"
                  resp="editors"> The Battle of Copenhagen (1801).</note>&gt; (if I recollect
               rightly) – whom you attended, – &amp; who died in consequence of neglect after you
               had ceased to attend him, – but expressed his delight at seeing you before he died.
               Tho I have not forgotten, – &amp; could not forget – the circumstances, I have
                  <del>had</del> acquired a sort of passion for authenticity upon all points where
               it is attainable, – &amp; you will oblige me by relating the particulars. I am about
               to compose a paper for the Quarterly, the text for which will be taken from the
               Reports of the Poor Society,<note n="2" place="foot" resp="editors"> The Society for
                  Bettering the Condition and Increasing the Comforts of the Poor.</note> &amp; the
               object of which is to show what has been done in this country towards lessening the
               quantum of human suffering, &amp; what remains to do.<note n="3" place="foot"
                  resp="editors"> The essay was a long time in gestation, eventually appearing as
                  ‘The Poor’, <title>Quarterly Review</title>, 15 (April 1816), 187–235. It
                  attracted a great deal of attention and was reprinted in Southey’s <title>Essays,
                     Moral and Political</title>, 2 vols (London, 1832), II, pp. 159–247. It did not
                  make use of Gooch’s story.</note> In treating of prevention, correction &amp;
               alleviation, I shall have to treat of schools, prisons &amp; hospitals: &amp;
               respecting hospitals must quote the saying of a Frenchman whom Louis XVI sent over to
               England to inquire into the manner in which they were conducted. He praised them as
               they deserved, but added – <hi rend="ital">mais il y manque deux choses, nos curés et
                  nos hospitaliéres</hi>;<note n="4" place="foot" resp="editors"> ‘But there they
                  are lacking two things: our treatments and our care’. Southey did not use this
                  story in his <title>Quarterly</title> article. Louis XVI (1754–1793; King of
                  France 1774–1792) appointed a commission, which reported in 1788, to examine how
                  French hospitals could be improved. Southey probably culled his story of the
                  anonymous Frenchman’s view on English hospitals from John Lingard (1771–1851;
                     <title>DNB</title>), <title>The Antiquities of the Anglo-Saxon Church</title>
                  (Newcastle, 1810), p. 146, which follows a similar phrasing. The book is no. 1728
                  in the sale catalogue of Southey’s library.</note> – &amp; here with due caution
               respecting <hi rend="ital">place</hi> &amp;c. I wish to tell your story.</p>
            <p rend="indent1"> I am fully convinced that a gradual improvement is going on in the
               world, has been going on from its commencement, &amp; will continue till the
               &lt;human&gt; race <del>of men</del> shall attain <del>the</del> all the perfection
               of which <del>they are</del> &lt;it is&gt; capable in this mortal state. This belief
               grows out of knowledge, – that is it is a corollary deduced from the whole history of
               mankind. It is no little pleasure to believe that in no age has this improvement
               proceeded so rapidly as in the present, &amp; that there never was so great a
               disposition to promote it in those who have the power. The disposition indeed is
               alloyed with much weakness, &amp; much superstition; &amp; God knows there are many
               disturbing powers at work. But much has been done, more is doing, &amp; nothing can
               be of more importance than giving this disposition a good direction. <ref type="m"
                  target="people.html#PercevalSpencer">Percevals</ref> death was one of the severest
               losses that England has ever sustained: he was a man who not only desired to act
               well, but desired it ardently; his heart always strengthened his understanding, &amp;
               gave him that power which rose always to the measure of the occasion. <ref type="m"
                  target="people.html#LiverpoolLord">Lord Liverpool</ref> is a cold man; you may
               convince his understanding, but you can only obtain an inert <del>consent</del>
               assent, where zealous cooperation is wanted. It is however enough for <hi rend="ital"
                  >us</hi> to know <hi rend="ital">what</hi> ought to be done. The <hi rend="ital"
                  >how</hi> &amp; the <hi rend="ital">when</hi> are in the hands of One who knows
               when &amp; how it may be done best. Oh if this world of ours were but well cultivated
               &amp; weeded well how like the Garden of Eden might it be made! – Its evils might
               almost be reduced to physical sufferings &amp; death; – the former continually
               diminishing, – &amp; the latter always indeed an aweful thing, but yet to be
               converted into hope &amp; joy.</p>
            <p rend="indent1"> I am much better pleased with <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Henrys</ref> choice than if he had made a
               more ambitious alliance.<note n="5" place="foot" resp="editors"> Henry Herbert
                  Southey had recently become engaged to <ref type="m"
                     target="people.html#SoutheyLouisa">Louisa Gonne</ref>.</note> Give me neither
               riches nor poverty, said the wise man.<note n="6" place="foot" resp="editors">
                  <title>Proverbs</title> 30: 8.</note> Lead us not into temptation<note n="7"
                  place="foot" resp="editors">
                  <title>Matthew</title> 6: 13.</note> is one of the few petitions of that
                  <del>xxxxx</del> prayer which <del>x</del> comprizes all that we need to ask; –
               riches always lead that way. I have seen very little of <ref type="m"
                  target="people.html#SoutheyLouisa">Louisa</ref> since she was a child, but before
               she was born I knew <ref type="m" target="people.html#GonneMrs">her mother</ref>, who
               was then almost in person what she is in disposition – the ideal of whatever is
               womanly &amp; lovely. <del>You know xxxx xxxxx it xxxxxx xx xxxx xxx xxxxxxx xxxx xx
                  xxxxx of which I xxxxxx xxxx xx xxxxxxx</del>) – she has as fair a prospect of
               happiness as could fall to any of her sex. I know not what larger portion of the
               gifts of heaven can be requird than good sense, good nature &amp; good spirits
                  <del>all w</del> with all which <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Henry</ref> is blest in perfection.</p>
            <p rend="indent1"> Why have you not been to visit <ref type="m"
                  target="people.html#SouthcottJoanna">Joanna Southcott</ref>?<note n="8"
                  place="foot" resp="editors"> Southcott had announced that she was pregnant with
                  Shiloh (<title>Genesis</title> 49:10); see <title>The Third Book of Wonders,
                     Announcing the Coming of Shiloh</title> (1814) and <title>Prophecies Announcing
                     the Birth of the Prince of Peace</title> (1814). Her supposed condition excited
                  tremendous public excitement and ridicule. She was examined by a number of
                  doctors, whose findings were widely reported. Shiloh failed to appear and
                  Southcott died on 27 December 1814.</note> If I had been less occupied I should
               have requested you to go, – not for the sake of a professional opinion (D<hi
                  rend="sup">r</hi> Simms<note n="9" place="foot" resp="editors"> The respected
                  accoucheur, botanist and founder member of the Linnaean Society. Dr John Sims
                  (1749–1831) had examined Southcott on 18 August and published a statement in the
                     <title>Morning Chronicle</title> (3 September 1814) that she was not pregnant
                  but labouring ‘under strong mental delusion’. In November 1817 he was involved in
                  another controversial pregnancy. Sims was one of three doctors who attended the
                  labour of Princess Charlotte. The Princess was delivered of a stillborn son and
                  died shortly afterwards.</note> having satisfied me upon that score) – but that
               you might have got at some of the mythology, &amp; ascertained how much was imposture
               and how much delusion. – Gregoire has published a Histoire des Sectes in two volumes,
               beginning with the last century.<note n="10" place="foot" resp="editors"> Henri
                  Gregoire (1750–1831), <title>Histoire des Sectes Religieuses</title>
                  (1810).</note> I shall review it as a second part to <del>my</del> the article
               upon the Dissenters.<note n="11" place="foot" resp="editors"> The first part of the
                  article had appeared in the <title>Quarterly Review</title>, 10 (October 1813),
                  90–139. A second part was not written, and Southey’s review of Gregoire was
                  published in <title>Quarterly Review</title>, 28 (October 1822), 1–46.</note>
            </p>
            <p rend="indent1"> You have in Roderick<note n="12" place="foot" resp="editors">
                  <title>Roderick, The Last of the Goths</title>, published in 1814. It was the
                  best-selling of all his long poems.</note> the best which I have done, &amp;
               probably the best that I shall do, – which is rather a melancholy feeling for the
               author. My powers I hope are not yet verging upon decay, but I have no right to
               expect any increase or improvement, – short as they are of what they might have been,
               &amp; of what I might have hoped to make them. Perhaps I shall never venture upon
               another poem of equal extent, &amp; in so deep a strain. It will affect you more than
                  Madoc,<note n="13" place="foot" resp="editors">
                  <title>Madoc</title> (1805).</note> because it is pitchd in a higher key. I am
               growing old, the grey hairs thicken upon me, my joints are less <del>flexible</del>
               supple, &amp; in mind as well as body I am less enterprizing than in former years.
               When the thought of any new undertaking occurs, the question shall I live to compleat
               what I have already undertaken – occurs also. – My next poem will be ‘A Tale of
                  Paraguay’<note n="14" place="foot" resp="editors">
                  <title>A Tale of Paraguay</title> was published in 1825, dedicated to Edith May
                  Southey.</note> – about 1000 lines only in length, its object will be to
                  <del>dress</del> plant the grave with flowers, &amp; wreathe a chaplet for the
               Angel of Death. If you suspect from all this that I suffer any diminution of my usual
               happy spirits you will be mistaken.</p>
            <closer>
               <salute rend="indent1"> My best wishes to <ref type="s" target="people.html#GoochMrs"
                     >Mrs Gooch</ref> – &amp; God bless you –</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
